<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>local links</title>
</head>
<body>
    <h2>Local Links</h2>
    <p><a href="html_images.asp">is a link to a page on this website</p></a>
    <p><a href="https://www.w3.org"> is a link to website on the world wide web</p></a>
</body>
</html>